{
  "version": "2.0.0",
  "tasks": [
    {
      "label": "Launch QEMU (sum0_base fail-aot)",
      "type": "shell",
      "command": "qemu-system-i386 -drive file=system.iso,media=cdrom -boot d -m 32 -S -gdb tcp::9000",
      "options": {
        "cwd": "/home/christoph/Notes/TU/MastersThesis/FailNix/injections/2026-04-27T21-42-42_sum0_base-fail-aot",
      },
      "isBackground": true,
      "problemMatcher": {
        "pattern": {
          "regexp": "^(.*)$",
          "message": 1,
        },
        "background": {
          "activeOnStart": true,
          "beginsPattern": ".",
          "endsPattern": "^NEVER_MATCH$",
        },
      },
    },
  ],
}
